#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.4.11
id: yesod-form-1.4.11-IGQ3G8uAtBh8VfBnSxGY3d
key: yesod-form-1.4.11-IGQ3G8uAtBh8VfBnSxGY3d
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Types Yesod.Form.Functions
    Yesod.Form.Bootstrap3 Yesod.Form.Input Yesod.Form.Fields
    Yesod.Form.Jquery Yesod.Form.Nic Yesod.Form.MassInput
    Yesod.Form.I18n.English Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Swedish Yesod.Form.I18n.German
    Yesod.Form.I18n.French Yesod.Form.I18n.Norwegian
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Dutch
    Yesod.Form.I18n.Spanish
abi: c8995f863dbce5bb2759478fb6530973
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-form-1.4.11
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-form-1.4.11
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/yesod-form-1.4.11
hs-libraries: HSyesod-form-1.4.11-IGQ3G8uAtBh8VfBnSxGY3d
depends:
    aeson-1.0.2.1-580HLk2Nlp5BZ0wDg2BMVx
    attoparsec-0.13.1.0-6gEFbI8p8A3LThVdJgpVvH base-4.9.0.0
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF
    blaze-html-0.8.1.3-J9yr8vH3H9ALelvCpTjDjF
    blaze-markup-0.7.1.1-JmLydCOPoKfKgaFgoOctdP
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    containers-0.5.7.1 data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    email-validate-2.2.0-KpbeZQw4mb4919LCB8WS5H
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    persistent-2.6-BgY7NFaRUboLdEc1sjcz8R
    resourcet-1.1.9-CymaqmR8zCeCrSnerfb4Fa
    semigroups-0.18.2-2lmUSJvrDkM6JBURGRclWz
    shakespeare-2.0.12.1-5TO0z9PSLt7EPkCrYoKv4I
    template-haskell-2.11.0.0 text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    time-1.6.0.1 transformers-0.5.2.0
    wai-3.2.1.1-G3x7tNXaUUGBY6K4SzJOAN
    xss-sanitize-0.3.5.7-CknHRcaYThkr8Cwd0gpZ4
    yesod-core-1.4.32-CcMo4eC5B13DfXXmXm4BDa
    yesod-persistent-1.4.1.1-6pOXGN9bxfa3i3vQHMf9F8
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
